Bug 469332 - [21.5. Virtual Machine graphical console] missing image
[21.5. Virtual Machine graphical console] missing image
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Virtualization_Guide (Show other bugs)
5.3
All Linux
medium Severity medium
: rc
: ---
Assigned To: Christopher Curran
Don Domingo
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-31 07:05 EDT by Kazuo Moriwaka
Modified: 2009-10-09 03:43 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-09 03:43:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kazuo Moriwaka 2008-10-31 07:05:00 EDT
Figure 21.4. Graphical console window is linked to "images/guest-console-small.png",
but there isn't it.
Comment 1 Kazuo Moriwaka 2008-10-31 07:06:27 EDT
21.2, 21.3, 21.5, 21.6 has missing link, too.
Comment 2 Kazuo Moriwaka 2008-10-31 07:09:18 EDT
21.7 has some images, but some images are missed.
21.8-17 also have missing img src links.

Please check chapter 21 images..
Comment 3 Christopher Curran 2009-09-23 04:03:20 EDT
Fixed in build 60.

Note You need to log in before you can comment on or make changes to this bug.